X

The Latest Technology Stack News Directly from EBS Development

EBS 12.2 Certified on Oracle Linux 7 and Red Hat Enterprise Linux 7

John Abraham
Director

Linux Tux logoOracle E-Business Suite Release 12.2 is now certified on Oracle Linux 7 (64-bit) and Red Hat Enterprise Linux 7 (64-bit). Installations of the E-Business Suite 12.2 on these operating systems require the application of the 12.2.3 Release Update Pack (RUP3) or higher. Cloning of existing EBS 12.2.3 or higher Linux environments to these new operating systems is also certified using the standard 12.2 Rapid Clone process.

There are specific requirements to upgrade technology components such as the Oracle Database (to 11.2.0.4 or 12.1.0.2) and Fusion Middleware components as necessary. Other mandatory requirements, known issues, patches needed, etc. are noted in the Installation and Upgrade Notes (IUN).

References

Related Articles

Join the discussion

Comments ( 7 )
  • guest Tuesday, August 11, 2015

    When the preinstall package rpm for EBS R12 will be available for Oracle Linux 7?


  • John Abraham Tuesday, August 11, 2015

    Hello -

    This is not available yet, but we are planning for a release of the EBS R12 pre-install rpm for OL 7 in the future.

    Regards,

    John


  • guest Tuesday, August 18, 2015

    Hi John, We are currently on EBS 12.1.3 with Oracle DB version 11.2.0.4 on RedHat Linux 5 OS in Production and then since we started EBS Release 12.2.4 upgrade project on after this Certification was announced we are following MOS note:1330701.1 and we are using RedHat 7.1 Linux OS for our EBS Release 12.2.4 upgrade project and encountering issues with RapidWiz to lay down the EBS 12.2 software.

    Please advice.

    Thanks.

    Kaberi.


  • John Abraham Wednesday, August 19, 2015

    hello Kaberi -

    Please file an SR with Oracle Support with details of the installation issue, logs, etc. after confirming you've met all requirements for installing EBS 12.2 on OL/RHEL 7 following the Note 1330701.1.

    thanks,

    John


  • guest Wednesday, August 19, 2015

    Hi John, The specific issue shows up in log file oracle.apps.fnd.txk.install0.log and the issue mentions Stderr: Can't locate File/CheckTree.pm in @INC (@INC contains: /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5 .) at /apps/fin/ofm/fs2/EBSapps/10.1.2/nls/data/old/cr9idata.pl line 32.

    We also have Oracle Support SR for this issue too.

    Please advice.

    Thanks.

    Kaberi.


  • John Abraham Thursday, August 20, 2015

    Hello Kaberi -

    Issues like these are best worked through Oracle Support who can review, triage and advise on the best course of action. I have not heard of nor seen this particular problem, and would not be able to provide further guidance via the blog.

    I'd be happy to review the SR and monitor the issue if you'd like to - if so, please send the SR number privately to me. See https://blogs.oracle.com/stevenChan/resource/about.html for email contacts.

    Regards,

    John


  • Artem Friday, August 21, 2015

    Hello

    Any idea when linux 7 will be added to RDA as certified platform for ebs 12.1, 12.2 ? Is it being worked on ?

    Regards,

    Artem


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.Captcha